Subject: Contour maps

From: Kaliappan Muthukumar <muthukumar2k3-.at.-yahoo.com>
Date: Sat, 27 Dec 2003 09:05:52 -0800 (PST)

Dear all,
 
I am dealing with  metal  porphyrin complexes. I am in need of contour maps for the orbitals calculated by gaussian-98 in order to view the electron density arond each atom present in the complex.
 
Could anyone suggest me how to get it and what are the softwares available to get it. preferably free software. 
 
I have gopenmol and Molden,  But I dont know the procedure how to get the contour maps from it.  
 
Any pointers or reprints suggested will be greatefully acknowledged and I will summarize all at the end.  
 
I wish you all  Happy New Year - 2004
 
Thank you,
With regards,
M.k.,

---------------------------------
Do you Yahoo!?
Yahoo! Photos - Get your photo on the big screen in Times Square